# Interface gmfVectorTilesOptions

interface gmfVectorTilesOptions {
projection: string;
tiles: olTileGridOptions;
}

- Defined in src/options.js:655

#####
Index

### Properties

projection
tiles

## Properties

### projection

projection: string

Projection of the tile grid.

- Defined in src/options.js:656

### tiles

tiles: olTileGridOptions

grid options.

- Defined in src/options.js:657

Generated using TypeDoc